.cosmoswp-gsm {
    overflow: hidden;
    position: relative;
}

.cosmoswp-gsm-container {
    padding: 20px 10px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.cosmoswp-gsm-container .cosmoswp-gsm-screenshot {
    width: 20%;
    max-width: 200px;
    display: inline-block;
    vertical-align: top;
    border: 2px solid #ddd;
    border-radius: 4px;
}

.cosmoswp-gsm-container .cosmoswp-gsm-notice {
    width: 70%;
    display: block;
    vertical-align: top;
    padding: 0 20px;
}

.cosmoswp-gsm-container .cosmoswp-gsm-notice .plugin-install-notice {
    border-top: 1px solid #ddd;
    padding-top: 15px;
    margin-top: 25px;
    margin-bottom: 10px;
}

.cosmoswp-gsm-container a.cosmoswp-gsm-btn:before {
    margin: -2px 5px 0 -2px;
    vertical-align: middle;
}

.cosmoswp-gsm a.button-primary,
.cosmoswp-gsm a.button-secondary {
    text-decoration: none !important;
}

.cosmoswp-gsm a.cosmoswp-gsm-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 15px 10px 21px;
    font-size: 13px;
    line-height: 1.23076923;
    text-decoration: none;
}

.cosmoswp-gsm a.cosmoswp-gsm-close:before {
    position: absolute;
    top: 8px;
    left: 0;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.cosmoswp-gsm-notice h2 {
    margin: 0 0 10px;
    font-weight: 400;
    line-height: 1.3;
}

.cosmoswp-gsm-container .cosmoswp-gsm-notice p {
    margin: 1em 0;
    padding: 0;
    color: #72777c;
}

@media (max-width: 600px) {
    .cosmoswp-gsm-container .cosmoswp-gsm-screenshot {
        display: none;
    }
    .cosmoswp-gsm-container .cosmoswp-gsm-notice {
        padding: 0;
        width: 100%;
    }
}

.notice.cosmoswp-review-notice {
    padding: 20px;
}

.cosmoswp-review-notice .links {
    margin: 10px 0;
}

.cosmoswp-review-notice .links a .dashicons {
    line-height: 1.2;
}

.cosmoswp-review-notice .links a.button-primary {
    margin-left: 0;
}

.cosmoswp-review-notice .btn {
    box-shadow: none !important;
    border-radius: 5px;
    border: medium none;
    padding: 5px 15px;
    height: auto;
    text-transform: uppercase;
    margin-right: 10px;
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    line-height: 26px;
    cursor: pointer;
    -webkit-appearance: none;
    white-space: nowrap;
    box-sizing: border-box;
}

.cosmoswp-review-notice .btn:last-child {
    margin-right: 0;
}

.cosmoswp-default-btn {
    background: #f88c00;
    color: #fff;
}

.cosmoswp-default-btn:hover,
.cosmoswp-default-btn:focus {
    color: #fff;
    background: #ef8c10;
}

.cosmoswp-success-btn {
    background: #46b450;
    color: #fff;
}

.cosmoswp-success-btn:hover,
.cosmoswp-success-btn:focus {
    color: #fff;
    background: #36a440;
}

.cosmoswp-danger-btn {
    background: #c00;
    color: #fff;
}

.cosmoswp-danger-btn:hover,
.cosmoswp-danger-btn:focus {
    color: #fff;
    background: #ec2020;
}


/*------------------------
	Intro Page
------------------------*/


/*------------------------
	Intro Page Grid
------------------------*/

@media only screen and (min-width: 768px) {
    .cwp-intro .grid-container {
        max-width: 80%;
    }
}

@media only screen and (min-width: 992px) {
    .cwp-intro .grid-container {
        max-width: 95%;
    }
}


/*------------------------
	Intro Page Main Styles
------------------------*/

.cwp-btn {
    padding: 8px 16px;
    text-decoration: none;
    font-size: 13px;
    border-radius: 2px;
    display: inline-block;
}

.cwp-btn-default {
    background: #007cba;
    color: #fff;
}

.cwp-btn-default:hover,
.cwp-btn-default:focus {
    background: #0071a1;
    color: #fff;
}

.cwp-intro-banner-caption .cwp-btn-sucess {
    border: 2px solid #1abc9c;
}

.cwp-intro-banner-caption .cwp-btn-sucess:hover,
.cwp-intro-banner-caption .cwp-btn-sucess:focus {
    border: 2px solid #159a80;
}

.cwp-btn-danger {
    background: #f1556c;
    color: #fff;
}

.cwp-btn-danger:hover,
.cwp-btn-danger:focus {
    background: #ee324d;
    color: #fff;
}

.cwp-btn-primary {
    background: #ee3a6a;
    color: #fff;
}

.cwp-btn-primary:hover,
.cwp-btn-primary:focus {
    background: #fe4a7a;
    color: #fff;
}

.cwp-btn-primary-outline {
    border: 2px solid #ee3a6a;
    color: #ee3a6a;
}

.cwp-btn-primary-outline:hover,
.cwp-btn-primary-outline:focus {
    background: #ee3a6a;
    color: #fff;
    border: 2px solid #ee3a6a;
}

.cwp-btn-white-outline {
    border: 2px solid #fff;
    color: #fff;
}

.cwp-btn-white-outline:hover,
.cwp-btn-white-outline:focus {
    background: #fff;
    color: #444;
    border: 2px solid #fff;
}


/*Global Card Start*/

.cwp-card {
    background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 3px rgba(31, 30, 47, .05);
    box-shadow: 0 0 3px rgba(31, 30, 47, .05);
}

.cwp-card .cwp-card-header {
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

.cwp-card-heading {
    margin: 0;
    font-size: 16px;
}

.cwp-card-heading span.dashicons {
    line-height: 14px;
}

.cwp-card-heading span.dashicons:before {
    font-size: 15px;
}

.cwp-card-body {
    padding: 15px;
}

.cwp-card-body p {
    margin-top: 0;
    margin-bottom: 25px;
}


/*Global Card Ends*/

.cwp-intro *,
.cwp-intro ::after,
.cwp-intro ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.cwp-intro {
    margin-left: -20px;
}

.cwp-intro img {
    max-width: 100%;
    height: auto;
    margin-bottom: -3px;
}

@media only screen and (min-width: 1500px) {
    .cwp-intro img {
        margin-bottom: -4px;
    }
}

.cwp-intro-banner {
    padding-top: 60px;
    /*background: linear-gradient(87deg,#825ee4, #5e72e4);*/
    background: linear-gradient(87deg, #6951a2, #ee376a);
}

.cwp-intro-banner .cwp-btn-primary {
    background: #ee3a6a;
    color: #fff;
    border: 2px solid #ee3a6a;
}

.cwp-intro-banner .cwp-btn-primary:hover,
.cwp-intro-banner .cwp-btn-primary:focus {
    background: #fe4a7a;
    color: #fff;
    border: 2px solid #fe4a7a;
}

.cwp-intro-banner .grid-row {
    -ms-align-items: center;
    align-items: center;
}

.cwp-intro-banner-caption {
    color: #fff;
}

.cwp-intro-banner-caption p {
    font-size: 15px;
    margin-bottom: 20px;
}

.cwp-intro-banner-caption h2 {
    font-size: 34px;
    color: #fff;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}

.cwp-intro-banner-caption .cwp-btn {
    padding: 15px 30px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media only screen and (min-width: 992px) {
    .cwp-intro-banner-caption .cwp-btn {
        padding: 10px 15px;
        font-size: 13px;
    }
}

.cwp-btn-sucess {
    background: #1abc9c;
    color: #fff;
}

.cwp-btn-sucess:hover,
.cwp-btn-sucess:focus {
    background: #159a80;
    color: #fff;
}

.cwp-intro-banner-caption .cwp-btn:not(:last-child) {
    margin-right: 20px;
}

@media only screen and (min-width: 992px) {
    .cwp-intro-banner-caption {
        padding: 0;
    }
}

@media only screen and (min-width: 1600px) {
    .cwp-intro-banner-caption {
        padding: 0 80px;
    }
}

.cwp-main {
    padding-top: 50px;
    padding-bottom: 40px;
}


/*Author Info Block Start*/

.cwp-intro-auth {
    margin-bottom: 40px;
}

.cwp-intro-auth .cwp-card {
    padding: 40px;
}

.cwp-intro-profile {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    border: 3px dashed #d6d6d6;
    border-top-color: rgb(214, 214, 214);
    border-bottom-color: rgb(214, 214, 214);
    border-top-color: #ee3a6a;
    border-bottom-color: transparent;
}

.cwp-intro-profile span {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    display: block;
    margin-top: 20px;
    margin-left: 20px;
}

.cwp-intro-profile-info {
    clear: both;
    text-align: center;
}

.cwp-stats {
    border-top: 1px solid #ddd;
    margin-top: 30px;
}

.cwp-stats li {
    display: inline-block;
    width: 39%;
    text-align: center;
}

.cwp-stats li:not(:last-child) {
    border-right: 1px solid #ddd;
}

@media only screen and (min-width: 992px) {
    .cwp-stats li:not(:last-child) {
        padding-right: 25px;
        margin-right: 25px;
    }
}

@media only screen and (min-width: 1500px) {
    .cwp-stats li:not(:last-child) {
        padding-right: 30px;
        margin-right: 30px;
    }
}

.cwp-stats li h5,
.cwp-stats li p {
    margin: 0;
}

.cwp-stats li h5 {
    font-size: 14px;
}

.cwp-stats li p {
    font-weight: bold;
    font-size: 18px;
}

.cwp-personal-detail li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.cwp-personal-detail li span.dashicons:before {
    font-size: 18px;
}

.cwp-personal-detail li b {
    font-weight: bold;
    text-transform: capitalize;
    width: 80px;
    display: inline-block;
}

.cwp-social {
    margin-top: 40px;
    text-align: center;
}

.cwp-social li {
    display: inline-block;
    margin: 10px;
}

.cwp-social li a {
    text-decoration: none;
    padding: 20px;
    color: #ee3a6a;
    border: 2px dashed #d6d6d6;
    border-top-color: rgb(214, 214, 214);
    border-bottom-color: rgb(214, 214, 214);
    border-top-color: #ee3a6a;
    border-bottom-color: transparent;
    border-radius: 50%;
}


/*Author Info Block End */

.cwp-info-box [class*='grid-'],
.cwp-info-box [class^='grid-'] {
    margin-bottom: 30px;
}

.cwp-list {
    margin: 0 -10px;
}

.cwp-list li {
    display: inline-block;
}

@media only screen and (min-width: 992px) {
    .cwp-list li {
        margin: 10px;
        width: calc(100% / 5);
    }
    .cwp-customizer-info .cwp-card-body {
        padding-left: 40px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media only screen and (min-width: 1500px) {
    .cwp-list li {
        width: calc(100% / 6);
        margin: 15px;
    }
}

.cwp-list li a {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    /*border:1px dashed #007cba;*/
    border-width: 1px;
    border-style: dashed;
    border-image: linear-gradient(87deg, #6951a2, #ee376a);
    border-image-slice: 1;
    display: block;
    text-align: center;
    padding: 20px 10px;
    border-radius: 4px;
    color: #007cba;
}

.cwp-list li:hover a {
    border-width: 1px;
    border-style: dashed;
    border-image: linear-gradient(87deg, #ee376a, #6951a2);
    border-image-slice: 1;
}

.cwp-list li a span {
    margin-right: 5px;
}

.cwp-list li a span:before {
    font-size: 17px;
}

.cwp-change-log-wrap {
    background-color: #f5f5f5;
    background-image: linear-gradient(#f5f5f5 50%, #e6e6e6 50%);
    background-size: 38px 38px;
    border: 1px solid #d4d4d4;
    display: block;
    font-size: 12px;
    line-height: 19px;
    overflow-x: visible;
    overflow-y: hidden;
    padding: 10px;
}

.cwp-table-list li {
    padding: 10px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
}

@media only screen and (min-width: 992px) {
    .cwp-table-list li span {
        flex-basis: 65%;
    }
}

@media only screen and (min-width: 1500px) {
    .cwp-table-list li span {
        flex-basis: 90%;
        font-size: 15px;
    }
}

.cwp-table-list li .cwp-btn {
    padding: 6px 10px;
    width: 90px;
    margin-left: auto;
}

.cwp-table-list li .cwp-btn span.dashicons {
    height: auto;
    width: auto;
    line-height: 12px;
}

.cwp-table-list li .cwp-btn span.dashicons:before {
    font-size: 12px;
}

.cwp-table-list li:nth-child(odd) {
    background: #f5f5f5;
}

.cwp-table-list li:nth-child(even) {
    background: #fff;
}

@media only screen and (min-width: 1500px) {
    .cwp-customizer-info .cwp-card-body {
        padding: 20px 40px;
    }
}


/*Accordion*/

.cwp-accordion .cwp-card {
    border: 1px solid #edf2f9;
}

.cwp-accordion .cwp-card:not(:last-child) {
    margin-bottom: 10px;
}

.cwp-accordion>.cwp-card>.cwp-card-header {
    padding: 0;
    border-color: #edf2f9;
}

.cwp-accordion>.cwp-card>.cwp-card-header>.cwp-card-heading>a {
    padding: 15px 25px;
    display: block;
    color: #2a2a2a;
    background-color: #fafafa;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.cwp-accordion>.cwp-card>.cwp-card-header>.cwp-card-heading>a::after {
    content: "\f347";
    font-family: dashicons;
    float: left;
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.cwp-accordion>.cwp-card>.cwp-card-header>.cwp-card-heading>a:not(.collapsed)::after {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}